/*reseteo universal */

*{	border:0; 	margin:0; padding:0; }
article,figcaption,figure,nav,header,footer,section,hgroup{  display:block;}

/*Estilos del sitio*/
@font-face{
	font-family:"Chalet";
	src: url("../fonts/Chalet.eot");
	src: url("../fonts/Chalet.eot?#iefix") format("embedded-opentype"),
	url("../fonts/Chalet.woff") format("woff"),
	url("../fonts/Chalet.ttf") format("truetype"),
	url("../fonts/Chalet.svg#Chalet") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:"Pecita";
	src: url("../fonts/Pecita.eot");
	src: url("../fonts/Pecita.eot?#iefix") format("embedded-opentype"),
	url("../fonts/Pecita.woff") format("woff"),
	url("../fonts/Pecita.ttf") format("truetype"),
	url("../fonts/Pecita.svg#Chalet") format("svg");
	font-weight: normal;
	font-style: normal;
}
body
{  
	background:whitesmoke;
	color:black;
	font-family:"Chalet",verdana,helvetica;
	font-size:1em;
}
p{

	color:black ;
}
a
{
  color:darkblue;
  font-weight:bold;
  text-decoration:none;
}
a:hover
{
	color:black;
}

 .dropdown {
      position: relative;
      display: inline-block;
    }
    .dropdown-content {
      display: none;
      position: absolute;
      z-index: 1;
      background-color: #f9f9f9;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      padding: 12px 16px;
    }
    .dropdown:hover .dropdown-content {
      display: block;
    }
    
    
figcaption
{
  color:black ;
  font-size:0.85em;
	padding:0.25em;
	text-align:center;
}
input[type="email"],input[type="text"],input[type="tel"],textarea{
background:#000;
border-radius:.25em;
color:#f60;
font-size:1em;
padding:.25em;
width:95%;
}
input[type="email"]:focus,input[type="text"]:focus,input[type="tel"]:focus,textarea:focus{
background:#c6ecf9;
border-radius:.25em;
color:black;
font-size:1em;
padding:.25em;
width:95%;
}

button{
	background:darkgoldenrod;
	border-radius: 0 .25em;
	color:#500;
	font-family:"Chalet";
	font-size:1.25em;
	padding:.25em;
}
button:hover{
	background:#antiquewhite;
	border-radius: .25em 0;
	color:#000;
	cursor:pointer;
}

input[type="submit"]{
	background:darkgoldenrod;
	border-radius: 0 .25em;
	color:#500;
	font-family:"Chalet";
	font-size:1.25em;
	padding:.25em;
}
input[type="submit"]:hover{
	background:antiquewhite;
	border-radius: .25em 0;
	color:#000;
	cursor:pointer;
}

label{
 cursor:pointer;
 color: black;
}

section#contacto,section#mapa{

background:antiquewhite;
border-radius:.5em;
display:inline-block;
margin: 0 auto;
min-height:350px;
padding:.5em;
text-align: justify;
vertical-align:top;
width:45%;

}
article#info-contacto,article#contactanos{
  color:black;
	border: .1em solid #1e6381;
	border:radius: 1em;
	margin:.5em;
	min-height:144px;
	padding:.5em;
}

textarea{resize:none;}

fieldset{
border:.1em solid #f60;
border-radius:.5em;
padding: 1em;
}

legend{
color:darkgoldenrod;
font-size:1.2em;
font-weight:bold;
}

.datos-contacto{

 color:black;
 margin-lef:1em;
}

section#mapa{
   text-align:center;
}
form{
	width:100%
}
form div{
	margin:.5em;
}
iframe{
 border-radius:5em;
}
h1
{
  color : darkgoldenrod;
  font-family:"serif",helvetica;
  font-size:1.0em;
}

h2,h3
{
  color : black;
  font-family:"serif",helvetica;
  font-size:1.0em;
}
h3
{
  background:darkgoldenrod;
  color:black;
  border-radius:1em;
  box-shadow: .25em .25em .25em rgba(255,153,0,1);
  margin-bottom: .5em;
  padding-left:.5em;
}
h2
{
  background:darkgoldenrod;
  color:white;
  border-radius:1em;
  box-shadow: .25em .25em .25em rgba(255,153,0,1);
  margin-bottom: .5em;
  padding-left:.5em;
}

hr
{
  border:1px dashed #fff;
  margin: 1em 0;
}
ol { padding:0 2em;}

ol li {
   padding: 1em 0;
  
}
img,video,audio,iframe
{
   max-width:100%;
}

header,section#contenido,footer
{
  color:darkgoldenrod;
	margin: 0 auto;
	max-width:90%;
	text-align:center;
}
header h1,nav
{
    display:inline-block;
	max-width:100%;
	vertical-align:middle;
	padding:1.0em;
}

div#buscar{
   width : 13%;
   max-width:60%;
   text-align:right;
   vertical-align:top;
   position: absolute;
   top:  55px; 
   right: 85px;
}
nav ul
{
   list-style:none;
}
nav li
{
   display:inline-block;
   padding:0.1em;
   vertical-align:top;
      position: center;
         text-align:center;


}
nav a
{
  
  color:darkgoldenrod;
  border-radius:0.25em;
  display:block;
  font-family:serif,verdana,helvetica;
  font-size:1.2em;
  font-style: italic;
  padding:0.2em;
  -ms-transition:all 0.5s ease-in;
  -moz-transition:all 0.5s ease-in;
  -o-transition:all 0.5s ease-in;
  -webkit-transition:all 0.5s ease-in;
  transition:all 0.5s ease-in;
  }
  
nav a:hover
{
  background:ghostwhite;
  color:black;
  border-radius: 0.5em 0em 0em 0.5em;
  -ms-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  -webkit-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
}

section#principal,aside
{
  border-radius:0.5em;
  background:floralwhite;
  display:inline-block;
  margin: 0 auto;
  max-width:100%;
  padding:0.25em;
  vertical-align:top;  
  width:65%
  }
  
article#galeria-inicio
{ 
  border-radius:0.5em;
  margin:0.5em;
  padding:0.5em;
  text-align:left;
  width:95%;
  
}   
aside{ width:30%;}
aside img,#img-acerca img,#video-acerca , #img-servicios  {
border-radius:0.5em;}

article#descripcion-acerca, article#multimedia-acerca
{

	border-radius:0.5em;
	display:inline-block;
	margin: 0 auto;
	max-width:100%;
	min-height:20%; /*543px;*/
    padding:0.5em;
	text-align:justify;
	vertical-align:top;
	width:55%;
  color:white;
	font-family:serif,verdana,helvetica;
    font-size:1.0em;
}
article#multimedia-acerca
{
	width:40%;
	text-align:center;
}
article#servicios-principal,section#servicios-tipos
{
	margin: 0 auto;
	max-width:95%;
}
#img-servicios, article#nuestros-servicios
{
 
	display:inline-block;
	width:40%;
	vertical-align:top;
	margin:1em 0;

}
article#nuestros-servicios,article#servicio1,article#servicio2,article#servicio3
{

	border-radius:.5em;
	max-width:100%;
	min-height:40%;
	padding:.5em;
	text-align:justify;
	width:55%;
}
article#servicio1,article#servicio2,article#servicio3
{

	display:inline-block;
	width:31%;
	vertical-align:top;
}
article#servicio1 div,article#servicio2
{
	text-align:center;
}
section#trabajos
{

 border-radius : 0.5em;
 max-width:80%;
 padding:0.5em;
 text-align: center;
 margin : 0 auto;
}

.portafolio
{
  margin : 2em auto;
}
div.portafolio article{
  color:black;
  display:inline;
  padding:2em;
}

footer
{
  color:darkgoldenrod;
  padding:0.75em 0;
  font-size:0.85em;
 }
.fade{
  opacity:1;
  filter:alpha(opacity=10);
  -ms-transition:all 0.5s ease-in;
  -moz-transition:all 0.5s ease-in;
  -o-transition:all 0.5s ease-in;
  -webkit-transition:all 0.5s ease-in;
  transition:all 0.5s ease-in;
  }
 .redonda{
   border-radius:5em;
   box-shadow: 5px 5px 10px rgba(255,255,255,.3);
 }
.fade:hover
{  
  opacity:0.7;
  filter:alpha(opacity=7);
  -ms-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  -webkit-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
}
/*MEDIA QUERIES*/
@media screen and(min-width:1081px)
{
  header h1{text-align:left; width:35%;}
  nav{text-align:right; width:60%;} 
}

@media screen and (max-width:1080px)
{
   nav li{ font-size:1.3em;}
   article#galeria-inicio{ width:90%;}
   aside{ width:20%;}
   
   article#descripcion-acerca, article#multimedia-acerca, #img-servicios,article#nuestros-servicios
      {
      width:45%;
   }
   article#servicio1,article#servicio2,article#servicio3
	{
		width:30%;
	}
	section#trabajos{
	   max-width : 90%
	}
	div.portafolio article{
	  padding:.5em;
	}
	form{width:95%;}
	
}	
@media screen and (max-width:800px)
{
   nav li{ font-size:0.85em;}
   article#galeria-inicio{ width:88%;}
   #img-servicios,article#nuestros-servicios,article#servicio1
	{
	   display:block;
	   margin: 0 0 .25em 0;
	   width:95%;
	}
	#img-servicios{width:98%;}
	section#trabajos{
	   max-width : 95%
	}
	div.portafolio article{
	  padding:2em;
	}
	section#contacto, section#mapa{
	   display:block;
	   width:95%;
	}
	section#contacto {margin-bottom: .2em;}
	form{width:100%;}
}
@media screen and (max-width:600px){
   nav li,div#buscar   {
    display:inline-block;
	margin:0;
	width:98%;
   }
    div#buscar   {
  
	margin:1.5em;
	width:98%;
	text-align: center;
    position:center;
	vertical-align:text-bottom;
	max-width:35%;
	font-size:10px;
   }
  section#principal,article#descripcion-acerca,article#servicio2  { 
	margin-bottom:0.2em;
  }
  
 article#descripcion-acerca,article#multimedia-acerca  {
  margin-bottom:2em;
 }
 
  section#principal,aside,  article#descripcion-acerca, article#multimedia-acerca,  article#servicio2,article#servicio3  { 
	display:block;
	width:95%;
 } 
   #img-servicios{
   display:none;
   }
	div.portafolio article{
	  display:block;
	  margin .5em auto;
	  padding: 0;
	}
 }
  